# Function getPostVaaAccounts

- getPostVaaAccounts(wormholeProgramId, payer, signatureSet, vaa): PostVaaAccounts

- #### Parameters

  - ##### wormholeProgramId: PublicKeyInitData

  - ##### payer: PublicKeyInitData

  - ##### signatureSet: PublicKeyInitData

  - ##### vaa: VAA<PayloadLiteral>

  #### Returns PostVaaAccounts

  - Defined in utils/instructions/postVaa.ts:81

Generated using TypeDoc